﻿
@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-light-webfont.eot');
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-light-webfont.woff') format('woff'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-light-webfont.ttf') format('truetype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-light-webfont.svg#open_sans_hebrewlight') format('svg');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-lightitalic-webfont.eot');
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-lightitalic-webfont.woff') format('woff'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-lightitalic-webfont.ttf') format('truetype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-lightitalic-webfont.svg#open_sans_hebrewlight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-regular-webfont.eot');
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-regular-webfont.woff') format('woff'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-regular-webfont.ttf') format('truetype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
    font-weight: 400;
    font-style: normal;

}


@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-italic-webfont.eot');
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-italic-webfont.woff') format('woff'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-italic-webfont.ttf') format('truetype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-italic-webfont.svg#open_sans_hebrewitalic') format('svg');
    font-weight: 400;
    font-style: italic;

}


@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-bold-webfont.eot');
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-bold-webfont.woff') format('woff'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-bold-webfont.ttf') format('truetype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-bold-webfont.svg#open_sans_hebrewbold') format('svg');
    font-weight: 700;
    font-style: normal;

}




@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-bolditalic-webfont.eot');
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-bolditalic-webfont.woff') format('woff'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-bolditalic-webfont.ttf') format('truetype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-bolditalic-webfont.svg#open_sans_hebrewbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}




@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-extrabold-webfont.eot');
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-extrabold-webfont.woff') format('woff'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-extrabold-webfont.ttf') format('truetype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-extrabold-webfont.svg#open_sans_hebrewextra_bold') format('svg');
    font-weight: 800;
    font-style: normal;

}
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on May 4, 2014 */



@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-extrabolditalic-webfont.eot');
    src: url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-extrabolditalic-webfont.woff') format('woff'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-extrabolditalic-webfont.ttf') format('truetype'),
         url('https://www.zooz360.co.il/templates/zooz360/fonts/OpesSansHebrewFixed/opensanshebrew-extrabolditalic-webfont.svg#open_sans_hebrewXBdIt') format('svg');
    font-weight: 800;
    font-style: italic;

}





html
 {

height: 100%;
min-height: 100%;
font-family: "Open Sans Hebrew", serif !important;

}

body {
height: 100%;
min-height: 100%;
font-family: "Open Sans Hebrew", serif !important;

}
*{
 font-family: "Open Sans Hebrew", serif !important;
 }


.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

/* Home Page Carousel */



/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}

/* Footer Styles */

footer {
    margin: 50px 0;
}

/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

}




#slider-text{
  padding-top: 40px;
  display: block;
}
#slider-text .col-md-6{
  overflow: hidden;
}

#slider-text h2 {
  font-family: "Open Sans Hebrew", serif !important;
  font-weight: 400;
  font-size: 30px;
  letter-spacing: 3px;
  margin: 30px auto;
  padding-left: 40px;
}
#slider-text h2::after{
  border-top: 2px solid #c7c7c7;
  content: "";
  position: absolute;
  bottom: 35px;
  width: 100%;
  }

#itemslider h4{
  font-family: "Open Sans Hebrew", serif !important;
  font-weight: 400;
  font-size: 13px;
  margin: 10px auto 3px;
}
#itemslider h5{
  font-family: "Open Sans Hebrew", serif !important;
  font-weight: bold;
  font-size: 13px;
  margin: 3px auto 2px;
}
#itemslider h6{
  font-family: "Open Sans Hebrew", serif !important;
  font-weight: 300;;
  font-size: 10px;
  margin: 2px auto 5px;
}
.badge {
  background: #b20c0c;
  position: absolute;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  line-height: 31px;
  font-family: "Open Sans Hebrew", serif !important;
  font-weight: 300;
  font-size: 14px;
  border: 2px solid #FFF;
  box-shadow: 0 0 0 1px #b20c0c;
  top: 5px;
  right: 25%;
}
#slider-control img{
  padding-top: 60%;
  margin: 0 auto;
}
@media screen and (max-width: 992px){
#slider-control img {
  padding-top: 70px;
  margin: 0 auto;
}
}

.carousel-showmanymoveone .carousel-control {
  width: 4%;
  background-image: none;
}
.carousel-showmanymoveone .carousel-control.left {
  margin-left: 1px;
}
.carousel-showmanymoveone .carousel-control.right {
  margin-right: 5px;
}
.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3,
.carousel-showmanymoveone .cloneditem-4,
.carousel-showmanymoveone .cloneditem-5 {
  display: none;
}
@media all and (min-width: 768px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -50%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 50%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -16.666%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 16.666%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner .cloneditem-3,
  .carousel-showmanymoveone .carousel-inner .cloneditem-4,
  .carousel-showmanymoveone .carousel-inner .cloneditem-5,
  .carousel-showmanymoveone .carousel-inner .cloneditem-6  {
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(16.666%, 0, 0);
    transform: translate3d(16.666%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-16.666%, 0, 0);
    transform: translate3d(-16.666%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}


.AddInfo{

    
    position:absolute;
    
    width:100%;
    text-align:left;
    direction:rtl;
    padding-left:35px;
}


.panelName{
    position:absolute;
    bottom:20px;
    width:100%;
    color:#fff;
     padding-left:32px;

}

.panelNameIN{
    background-color:rgba(0,0,0,0.9);
    width:100%;
    color:#fff;
    padding:3px 10px 3px 10px;
    height:58px;

}

.panelNameIN h3 {
    float:left;
    color:#FFF;
    font-size:18px;
    font-weight:300;

}

    .panelNameIN h4 {
        float: right;
        font-weight: 300;
    }

.badgeCONT

{
position:absolute;
padding:10px;
text-align:center;

}
.badge2 {
    background-color:transparent;
     height: 40px;
    width: 40px;
    border-radius: 50%;
    line-height: 31px;
    font-family: "Open Sans Hebrew", serif !important;
    font-weight: 300;
    font-size: 14px;
    border: 1px solid #fff;
  
    top: 5px;
    float:left;
     margin:5px;
     text-align:center;
     background-color:rgba(255,255,255,0.9);
     padding:2px;
     text-align:left;
    
}
.badge3 {
    background-color:transparent;
     height: 40px;
    width: 40px;
    border-radius: 50%;
    line-height: 31px;
    font-family: "Open Sans Hebrew", serif !important;
    font-weight: 300;
    font-size: 14px;
    border: 1px solid #fff;
  
    top: 5px;
    float:right;
     margin:8px;
     text-align:center;
     background-color:rgba(59,189,251,0.5);
     padding:8px;
     text-align:left;
    
}

img.grayscale {
  filter: url("data:image/svg+xml;utf8,http://www.w3.org/2000/svg\'>#grayscale"); /* Firefox 3.5+ */ 
  filter: gray; /* IE6-9 */ 
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
 }

img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

.PriceBCONT

{
position:absolute;
padding:10px;
text-align:center;
padding-top:140px;
left:6px;
direction:rtl;


}

.PriceB {
        border: 1px solid #fff;

    background-color: rgba(59,189,251,0.5) !important;
    float:left;
    padding:3px 10px 3px 10px;
    font-size:18px;
    color:#fff;
    width:130px;
    
        border-radius: 6px

    
    

}


.zoomI
{
    display:inline-block;
    border:0;
     position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);   

}
.zoomI:hover
{
      z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.05);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.05);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.05);
    transition: all 200ms ease-in;
    transform: scale(1.05);
}

input.contact-input {
    width: 100%;
    height: 55px;
    padding-left: 2%;
    padding-right: 2%;
    margin-bottom: 20px;
    color: #FFF;
    border: 1px solid #FFF;
    background-color: transparent;
    font-size: 14px;
 
}

input.contact-submit {
    color: #fff;
    border: 2px solid #fff;
    background-color: #3BBDFB;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;

    padding: 16px 30px;
    position: relative;
    text-transform: uppercase;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}
